#headerMenu
{  
	position: absolute;
	right: 0;
	top: -70px;
	width: 380px;
	height: 70px;
	padding-bottom: 20px;
	color: #FFF;
	font-family: Arial, sans-serif;
    font-size: 12.6px;
	z-index: 11;
}
#headerMenu a
{
	color: black;
}
	#headerMenu .tabPages
	{
		position: relative;
		width: 20px;
		height: 100%;
		margin-left: 1px;
		box-sizing: border-box;
		z-index: 0;
		overflow: hidden;
	}
		#headerMenu .tabPages,
		#headerMenu .tabPages a
		{
			color: #FFF !important;
		}
		#headerMenu .tabPages li
		{
			display: none;
			position: absolute;
			top: 0;
			left: 0;
			
			width: 100%;
			min-height: 90px;
			
			padding: 10px;
			box-sizing: border-box;
		}
		/*#headerMenu .tabPages li:first-child,*/
		#headerMenu .tabPages li.active
		{
			display: block;
		}
			#headerMenu .tabPages li .csc-firstHeader
			{
				margin: 0;
				font-size: 1.5em;
				line-height: 1.2em;
				color: #FFF;
			}
	#headerMenu .tabs
	{
		position: relative;
		height: 32px;
		margin-top: 0;
		z-index: 1;
		padding-left: 6px;
		background: url(../images/background/flyout_bottom_left.png) left center no-repeat;
	}
		#headerMenu .tabs .right
		{
			height: 32px;
			padding-right: 6px;
			background: url(../images/background/flyout_bottom_right.png) right center no-repeat;
		}
			#headerMenu .tabs ul
			{
				display: table;
				width: 100%;
				height: 32px;
				table-layout: fixed;
				background-color: #676c70;
			}
				#headerMenu .tabs ul li
				{
					display: table-cell;
					color: #FFF;
					text-align: center;
					vertical-align: middle;
					cursor: pointer;
				}
				#headerMenu .tabs ul li.newsletter
				{
					width: 29%;
				}
				#headerMenu .tabs ul li.language
				{
					width: 30%;
				}
				#headerMenu .tabs ul li.active
				{
					font-weight: bold;
				}
					#headerMenu .tabs ul li a {
						height: 32px;
						line-height: 32px;
						display: block;
						color: inherit;
						font-weight: inherit;
						border-right: 1px solid #FFF;
						text-align:center;
						font-size: 11px;
						text-transform:uppercase;
					}
					#headerMenu .tabs ul li:last-child a {
						border: none;
					}
					#headerMenu .tabs ul li.active a {
						text-decoration: underline;
					}
				/*	#headerMenu .tabs ul li.newsletter a {
						background: url(../images/background/flyout_icon_newsletter.png) 11px center no-repeat;
					}
					#headerMenu .tabs ul li.language a {
						background: url(../images/background/flyout_icon_language.png) 12px 1px no-repeat;
					}
					#headerMenu .tabs ul li.search a {
						background: url(../images/background/flyout_icon_search.png) 13px 1px no-repeat;
					}*/
				#headerMenu .tabs ul li.langChange
				{
					width: 20%;
					border-right: 1px solid #FFF;
					text-align: center;
				}

					#headerMenu .tabs ul li.langChange a
					{
						display: inline;
						border: none;
						padding-left: 10px;
					}

					#headerMenu .tabs ul li.langChange a:first-child
					{
						padding: 0;
					}

					#headerMenu .tabs ul li.langChange a b
					{
						color: #FFF;
						font-weight: bolder !important;
						font-size: 12px;
					}

				#headerMenu .tabs ul li.search
				{
					width: 25%;
				}

#searchBox
{
	position: relative;
	top: -35px;
	right: 0;
}
	#searchBox .languageMenu, #searchBox .csc-default
	{
		float: none;
	}
		#searchBox form div input[type=text]
		{
			width: 85%;
			height: 24px;
			line-height: 24px;
			padding: 0 4px;
			box-sizing: border-box;
			border: 1px solid rgba(172, 167, 167, 0.5);
			font-size: 0.611rem;
		}
		#searchBox form div input[type=text].default
		{
			color: #999;
		}
		#searchBox form div input[type=submit]
		{
			width: 13%;
			height: 24px;
			line-height: 24px;
			box-sizing: border-box;
			float: right;
			background: #7D7D7D url(../images/background/flyout_search_button.png) center center no-repeat;
			border: 1px solid rgba(172, 167, 167, 0.5);
			text-indent: -9999px;
		}
.tx-kesearch-pi1
{
	width: 100%;
}
#headerMenu.open a.visible {
    display: block;
    width: 34px;
    height: 34px;
	z-index:5000;
    position: absolute;
    left: 50%;
    margin-left: 450px;
    text-indent: -99999px;
    border-radius: 50%;
	background: #FFF url(../images/background/closeButton.png) center center no-repeat;
}
#headerMenu.open a.close:hover {
	cursor:pointer;
}

/*HEADER MENÜ*/
div#headerMenuContainer {
	position: absolute;
    width: 100%;
	z-index:30;
	height:auto;
	background:#fff;
	-webkit-box-shadow: -3px 36px 80px -30px rgba(0,0,0,0.75);
	-moz-box-shadow: -3px 36px 80px -30px rgba(0,0,0,0.75);
	box-shadow: -3px 36px 80px -30px rgba(0,0,0,0.75);
	
}
div#headerMenu {
    position: absolute;
	left: 47.5%;
    margin-left: 133px;
}
div#headerMenu.open{
	width:100%;
	z-index:100;
	background:#fff;	
	position: absolute;
    margin: auto;
    left: 0%;
	-webkit-box-shadow: -3px 36px 80px -30px rgba(0,0,0,0.75);
	-moz-box-shadow: -3px 36px 80px -30px rgba(0,0,0,0.75);
	box-shadow: -3px 36px 80px -30px rgba(0,0,0,0.75);
}
#headerMenu .tabPages li{
	padding-top:120px;
}
#headerMenu .tabPages {
    position: relative;
	z-index:100;
    width: 100%;
    height: 100%!important;
    box-sizing: border-box;
    z-index: 0;
	background-color: #FFFFFF!important;
    border: 0!important;
}
#headerMenu.open .tabPages {
	width:945px;
	margin:auto;
	z-index:100;
}
#headerMenu.open .close.visible {
	display:block;
	z-index:100;
}
#headerMenu .close {
	display:none;
}
#headerMenu.open .tabPages, #headerMenu .tabPages a {
    color: #000 !important;
	z-index:100;
}
#headerMenu .tabPages a:hover b,
#headerMenu .tabPages a:hover {
	color:#EE7000 !important;
}
#headerMenu.open .tabs.left {
	display:none;
	
}
input.newsletterbutton.button {
	z-index:100;
	display: inline-block;
    width: auto;
    height: 25px!important;
    margin-top: 10px;
    padding: 0 45px!important;
    background-color: #676c70!important;
    border: 0;
    float: right;
    line-height: 25px!important;
    text-decoration: none;
    text-align: center;
    font-family: Arial;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    color: #FFF;
	font-weight:200!important;
	border-radius:3px;
	margin-top:-5px!important;
}
div#newsletter-flyout-form{
    display: block;
    width: 100%;
    float: left;
    position: relative;
	z-index:100;
    box-sizing: border-box;
}
div#newsletter-flyout-form .newsletterbutton {
	color:white;
	cursor:pointer;
	margin-top: 60px !important;
}
div#newsletter-flyout-form #df_fetch{
	width: 400px;
	margin-top: 60px;
}

#pi_direct_mail_subscription_form {
	width: 65%;
	float: left;
}
/*
.field.categories input#newsletter_category_5,input#newsletter_category_6,input#newsletter_category_7,input#newsletter_category_8 {
*/ 
.field.categories input {
	display:none;
}
.field.categories input[type='checkbox']:checked + span::before,
.field.categories input[type='checkbox']:not(:checked) + span::before,
.field.categories input[type='radio']:checked + span::before,
.field.categories input[type='radio']:not(:checked) + span::before {
    content:' ';
    display:inline-block;
    width: 15px;
    height:15px;
    position: relative;
    top:4px;
    border: 2px solid #aeb1b3;
    background: white;
    margin-right: 1em;

}

#headerMenu .field.categories input[type=radio]:checked + span::before,
#headerMenu .field.categories input[type=radio]:not(:checked) + span::before {
  border-radius: 30px;
}

#headerMenu .field.categories input[type='checkbox']:hover  + span::before,
.field.categories input[type='radio']:hover  + span::before {
  background: url(../images/icons/cross.png);
  opacity:0.7;
}

#headerMenu .field.categories input[type='checkbox']:checked  + span::before,
#headerMenu .field.categories input[type='radio']:checked  + span::before {
  background: url(../images/icons/cross.png);
  border: 2px solid #aeb1b3;
}

#headerMenu input#newsletter_gender_f,input#newsletter_gender_m {
	display:none;
}
#headerMenu .gender span, .gender span {
	 padding-right:10px;
 }
#headerMenu input#newsletter_gender_f[type='checkbox']:checked + span::before,
#headerMenu input#newsletter_gender_f[type='checkbox']:not(:checked) + span::before,
#headerMenu input#newsletter_gender_f[type='radio']:checked + span::before,
#headerMenu input#newsletter_gender_f[type='radio']:not(:checked) + span::before, 
#headerMenu input#newsletter_gender_m[type='checkbox']:checked + span::before,
#headerMenu input#newsletter_gender_m[type='checkbox']:not(:checked) + span::before,
#headerMenu input#newsletter_gender_m[type='radio']:checked + span::before,
#headerMenu input#newsletter_gender_m[type='radio']:not(:checked) + span::before{
    content:' ';
    display:inline-block;
    width: 15px;
    height:15px;
    position: relative;
    top:4px;
    border: 2px solid #aeb1b3;
    background: white;
    margin-right: 5px;

}



#headerMenu input#newsletter_gender_f[type='checkbox']:hover  + span::before,
#headerMenu input#newsletter_gender_f[type='radio']:hover  + span::before, 
#headerMenu input#newsletter_gender_m[type='checkbox']:hover  + span::before,
#headerMenu input#newsletter_gender_m[type='radio']:hover  + span::before{
  /*background:#ddd;
  box-shadow: inset 0 0 0 2px white;*/
  background: url(../images/icons/cross.png);
  opacity:0.7;
}

#headerMenu input#newsletter_gender_f[type='checkbox']:checked  + span::before,
#headerMenu input#newsletter_gender_f[type='radio']:checked  + span::before,
#headerMenu input#newsletter_gender_m[type='checkbox']:checked  + span::before,
#headerMenu input#newsletter_gender_m[type='radio']:checked  + span::before {
  /*background:#676c70;
  border: 2px solid #aeb1b3;*/
  background: url(../images/icons/cross.png);
  border: 2px solid #aeb1b3;
}




.newsletterRTE
{
    display: block;
    width: 35%;
    float: left;
    position: relative;
	z-index:100;
	padding-right:10px;
	box-sizing:border-box;
} 
.searchRTE
{
    display: block;
    width: 40%;
    float: left;
    position: relative;
	z-index:100;
	padding-right:10px;
	box-sizing:border-box;
} 
.languageRTE
{
    display: block;
    width: 40%;
    float: left;
	z-index:100;
    position: relative;
	padding-right:10px;
	box-sizing:border-box;
} 
.languageSelection{
	display: block;
    width: 60%;
    float: left;
	z-index:100;
    position: relative;
	padding-right:10px;
	box-sizing:border-box;
	padding-left: 60px;
}
.languageRTE p {
    line-height: 26px;
}
.languageSelection td {
	padding-right:30px;
	vertical-align:top;
}

#headerMenu .field.gender.check{
	width:130px;
	float:left;
	height:45px;
	
}
#headerMenu .field.gender.check b {
	display:block;
}
#headerMenu .field.title{
	width:150px;
	float:left;
	padding-top:20px;
	height:25px;
	box-sizing:border-box;
	display:block;	
	margin-right:30px;
}
#headerMenu .field.first_name{
	width:290px;
	float:left;
	height:25px;
	padding-top:20px;
	
}
#headerMenu .field.last_name {
		float: left;
		height:25px;
		width: 290px;
		margin-right:20px;
		padding-top:10px;
}
#headerMenu .field.email {
	float: left;
	width: 290px;
	height:25px;
	padding-top:10px;
	}
	
#headerMenu input#newsletter_title {
	max-width:100%;
	padding:5px;
	width:150px;
}
#headerMenu input#newsletter_last_name.name, #headerMenu input#newsletter_first_name,#headerMenu input#newsletter_email { 
	width:280px;
	max-width:100%;
	padding:5px;
}
#headerMenu .field.email:after{
	display: table;
	content: " ";
	clear:both;
}

#headerMenu .field.categories:before {
	display: table;
	content: " ";
	clear: both;
}

#headerMenu #logoContainer{
	display: none;
}

#headerMenu.open #logoContainer{
	height:89px;
	width:100%;
	position:absolute;
	/*background:url(http://test.bauder.de/typo3temp/pics/38cc69cdea.png) no-repeat;
	padding:10px;*/
	top: 35px;
	width: 950px;
	left: 50%;
	z-index:105;
	box-sizing:border-box;
	margin-left: -465px;
	display: block;
}
#headerMenu.open:after {
	content:"";
	top:0;
	left:0;
	position:fixed;
	display:table;
	height:15000px;
	width:100%;
	background:white;
	opacity:0.5;
	z-index:1;
}
#headerMenu p.subheadline {
	padding-top:20px;
	padding-bottom: 20px
}
.newsletterRTE h5,.searchRTE .csc-default h5,.languageRTE .csc-default h5 {
	color:#000!important;
	text-transform:uppercase;
	font-size:14px!important;
	font-weight:600;
}
#headerMenu .headline {
	color:#000!important;
	text-transform:uppercase;
	font-size:14px!important;
	font-weight:600;
}
#headerMenu .field.categories  span{
	padding-left:0px!important;
}

span[for="newsletter_gender_f"] {
	padding-left:10px;
}
/*SUCHE*/
#headerMenu .kesearchbox{
	text-align:center;
	position:relative;
}
#headerMenu input#search_input_flyout {
	width:290px;
	padding-top:20px;
	padding:0 7px;
	float:right;
    margin-right: 40px;
	height: 27px;
}
#headerMenu input.button.kesearch_submit{
	background: url("../images/background/lupe_gray.png") no-repeat scroll center center #676c70;
    cursor: pointer;
    display: block;
    overflow: hidden;
    padding: 8px 0 6px 37px;
    position: absolute;
    right: 0px;
    text-align: right;
    top: 0px;
    width: 0;
    text-indent: 100px;
    border: none !important;
}
#headerMenu .field.categories {
    /*width: 65%; asc 15-07-05*/
	width: 103%;
    height: auto;
    padding-top: 20px;
}
#headerMenu .field.categories span {
    width: 50%;
    float: left;
    padding-bottom: 15px;
}
.flyout_search{
	display:none;
}
#headerMenu input.button.kesearch_submit.flyout_search {
    display: block;
    background: gray;
    position: absolute;
    width: 185px;
    height: 30px;
    margin-top: 45px;
    text-align: center;
    color: white;
    border-radius: 3px;
    padding: 0px 0px 0px 0px;
    text-indent: 0px;
    text-transform: uppercase;
}
	
.ke_search_sword.field.default{
	color:#666;
}
.ke_search_sword.field.default.focused{
	color:#000;
}
input.default {
	color:#666;
}
input.default.focused {
	color:#000;
}

a.newsletteract {
	display: inline-block;
	width: auto;
	height: 30px;
	margin-top: 10px;
	padding: 0 15px;
	background-color: #EE7000;
	box-shadow: -2px 2px 1px #AAA;
	line-height: 30px;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFF;
}
#pi_direct_mail_subscription_form label {
	display: inline;
	font-size: inherit;
}
#headerMenu p {
	margin: 5px 0;
	line-height: 20px;
}
body #headerMenu span,
#headerMenu * {
	color: initial;
}
body #headerMenu .contenttable td {
	background: none;
	padding: 0;
}
body #headerMenu .contenttable a {
	display: inline;
}
body #headerMenu form {
	overflow: visible;
}
body #headerMenu .kesearchbox {
	width: auto;
	height: auto;
}